@charset "utf-8";
/* CSS Document */

body{margin:0px;
     background-color:#e6e7e7;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 font-weight:normal;
	 line-height:18px;
	 text-decoration:none;
	 color:#303030;
     }
.align{text-align:justify;}	 
img{border:none;}	 

.top{background-color:#dfdfde;
     height:25px;
    }
.top_red,.top_red a{background-color:#c12d26;
         height:24px;
		 font-family:Arial, Helvetica, sans-serif;
	     font-size:12px;
	     font-weight:normal;
	     line-height:24px;
	     text-decoration:none;
	     color:#FFF;}
		 
.top_red a:hover{ text-decoration:none;
	              color:#000; 
	             }
.hover{ text-decoration:none;
	              color:#000!important; 
	             }				 

.nav,.nav a{background-color:#9e9f9a;
     height:46px;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 font-weight:bolder;
	 line-height:46px;
	 text-decoration:none;
	 text-transform:uppercase;
	 color:#FFF;} 
	 
	 
.nav a:hover{text-decoration:none;
	         text-transform:uppercase;
	         color:#c12d26;
			 font-weight:bolder;}
			 
			 
.active{text-decoration:none;
	         text-transform:uppercase;
	         color:#c12d26 !important;
			 font-weight:bolder;}			 
/*================================BODY==================================*/	
.body{background-color:#eaebeb;
      padding:20px 8px 8px 8px;
     }

.left_box_text{	 font-family:Arial, Helvetica, sans-serif;
	             font-size:14px;
	             font-weight:bolder;
	             line-height:26px;
	             text-decoration:none;
	             text-transform:uppercase;
				 border-bottom:1px dashed #d6d6d6;
				 padding-bottom:3px;
				 padding-left:5px;
	             color:#c12d26;} 
				 
.left_box_textb{ font-family:Arial, Helvetica, sans-serif;
	             font-size:18px;
	             font-weight:bolder;
	             line-height:26px;
	             text-decoration:none;
	             text-transform: none;
				 border-bottom:1px dashed #d6d6d6;
				 padding-bottom:5px;
				 padding-left:5px;
	             color:#c12d26;}
				 
				 
.left_box_text_9{font-family:Arial, Helvetica, sans-serif;
	             font-size:18px;
	             font-weight:bolder;
	             line-height:26px;
	             text-decoration:none;
	             text-transform: none;
				 border-bottom:1px dashed #d6d6d6;
				 padding-bottom:5px;
				 padding-left:5px;
	             color:#303030;}
				 
.bod{
	             text-decoration:none;
	             text-transform: none;
				 border-bottom:1px dashed #d6d6d6;
                 }				 
				 
.list{
padding:0 0 0px 0px;
}
.list li{
list-style-type:none;
background-image: url(../images/bullets.jpg);
background-position:5px 8px;
background-repeat:no-repeat;
padding:0 0 6px 13px;
line-height:18px;
}
.list a{
color:#303030;
text-decoration:underline
}
.list a:visited{text-decoration:underline}
.list a:hover{text-decoration:none}				 
				 
.welcome{font-family:Arial, Helvetica, sans-serif;
	     font-size:18px;
	     font-weight:bolber;
	     line-height:20px;
	    text-decoration:none;
	    color:#303030;}	
.welcome_b{font-family:Arial, Helvetica, sans-serif;
	     font-size:18px;
	     font-weight:bolber;
	     line-height:20px;
	    text-decoration:none;
	    color:#c12d26;}
		
.welcome_c{font-family:Arial, Helvetica, sans-serif;
	     font-size:24px;
	     font-weight:bolber;
	     line-height:26px;
	    text-decoration:none;
		font-style:italic;
	    color:#c12d26;}
		
.bold{font-family:Arial, Helvetica, sans-serif;
	     font-size:16px;
	     font-weight:bolber;
	     line-height:26px;
	    text-decoration:none;
		/*font-style:italic;*/
	    color:#c12d26;}		
		
.bold2{font-family:Arial, Helvetica, sans-serif;
	     font-size:14px;
	     font-weight:bolber;
	     line-height:26px;
	    text-decoration:none;
		/*font-style:italic;*/
	     color:#303030;}
		 
.bold2 a{font-family:Arial, Helvetica, sans-serif;
	     font-size:14px;
	     font-weight:bolber;
	     line-height:26px;
	    text-decoration:none;
		/*font-style:italic;*/
	     color:#c12d26;}			 
		 
.bold2 a:hover{font-family:Arial, Helvetica, sans-serif;
	     font-size:14px;
	     font-weight:bolber;
	     line-height:26px;
	    text-decoration:none;
		/*font-style:italic;*/
	     color:#303030;}		 
		
.image_box{background-color:#eceded;
           border:1px solid #cfd0d0;
		   padding:4px;
}

.red{
     
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 font-weight:bolder;
	 line-height:18px;
	 text-decoration:none;
	 color:#c12d26;
     }
.red_link,.red_link a{
     
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 font-weight:normal;
	 line-height:18px;
	 text-decoration:none;
	 color:#c12d26;
     }
	 
.red_link a:hover{
     
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 font-weight:normal;
	 line-height:18px;
	 text-decoration:none;
	 color:#303030;
     }
	 
/*================================FOOTER==================================*/
.footer2{
     
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 font-weight:normal;
	 line-height:18px;
	 text-decoration:none;
	 color:#000;
     }

.footer {
     
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 font-weight:normal;
	 line-height:18px;
	 text-decoration:none;
	 text-align:center;
	 color:#8e8e8e;
	 padding:0px 10px;
	 padding-right:15px;
     }
.footer a{
	 text-decoration:none;
	 color:#8e8e8e;
	 margin:0px 5px;
     }	 
.footer a:hover{
	 text-decoration:underline;
     }	 
.footer p {
	 color:#000;
	 margin:0px;
	 padding:0px;
	 padding-left:5px;
	 padding-top:5px;
     }	 
.footer img {
	float:right;
     }	 


/*=========================================FEED BACK========================*/
.contact_input{ height:18px; 
                width:215px; 
				background-color:#FFFFFF; 
				border-top:3px #dbdbdb solid; 
				border-bottom:1px #dbdbdb solid; 
				border-left:2px #dbdbdb solid;        
				border-right:1px #dbdbdb solid; 
				font-family:Arial, Helvetica, sans-serif;  
				font-size:12px; 
				font-weight:normal; 
				color:#000; 
				line-height:22px; 
				letter-spacing:normal;
                }


.submit{background-image:url(../images/submit.jpg); 
        height:27px; 
		width:70px; 
		font-family:Arial, Helvetica, sans-serif;  
		font-size:14px; 
		font-weight:normal; 
		color: #000; 
		line-height:27px; 
		letter-spacing:normal; 
		border:0; 
		cursor:pointer;}